function y = ree(Emu);
%    Approximation of rational expectations equilibria in the OLG model introduced in the paper
%    Economic Growth and Business Cycles: A Critical Comment on Detrending Time Series          (Solution of eq. (19))
%    by Klaus Reiner Schenk-Hopp
%    Working Paper, August 2000
%    Institute for Empirical Research in Economics, University of Zurich, Switzerland
%
% Author: Klaus Reiner Schenk-Hopp (klaus@iew.unizh.ch)
% Last update: August 15, 2000

global alpha_RBC
global beta_RBC
global gamma_RBC
global delta_RBC
global L_RBC
global w_RBC
global ExpLaz_RBC

y = 1-delta_RBC + ExpLaz_RBC .* alpha_RBC .* (L_RBC .* w_RBC ./(1.0+(beta_RBC.*Emu).^(-1.0./gamma_RBC))).^(alpha_RBC-1.0)-Emu;
